/*全局样式*/
@charset "utf-8";
html {
  overflow-x: hidden;
}
body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, fieldset, legend, input, textarea, select {
  margin: 0;
  padding: 0
}
body {
  font: 14px/1.5 "微软雅黑", "Arial Narrow", HELVETICA;
  color: #000;
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden;
  min-width: 320px;
  max-width: 1920px;
  margin: 0 auto !important;
}
input:required, textarea:required {
  outline: 0 none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  -webkit-appearance: none !important;
}
input, textarea {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  outline: none;
}
* {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none !important;
  cursor: pointer !important;
  color: #000;
}
a:focus {
  outline: none !important;
}
ul, li, dl, dt, dd {
  list-style-type: none;
}
i {
  font-style: normal
}
.clearfix:after, .clearfix:before {
  clear: both;
}
ul {
  margin: 0;
}
li {
  list-style: none;
}
img {
  max-width: 100%;
}
.container-fluid {
  max-width: 1230px !important;
}
.tr5 {
  transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
  -webkit-transition: all .5s;
}
.tr2 {
  transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
  -webkit-transition: all .2s;
}
.overflow {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-height: initial;
}
.overflow2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.bjcover {
  background-position: 50% 50%;
  background-size: cover;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
header {
  position: relative;
  z-index: 111;
}
header .logo {
  line-height: 100px;
  height: 100px;
  font-size: 0;
  text-align: center;
}
header .logo img {
  max-height: 100%;
  padding: 0 10px;
}
/*pc导航*/
header nav {
  background: #ed4612;
}
header nav a {
  transition: all 0.3s;
}
header nav ul {
  font-size: 0;
  margin: 0;
}
header nav ul > li {
  position: relative;
  text-align: center;
  display: inline-block;
  vertical-align: top;
  line-height: 50px;
  width: 11.111%;
}
header nav ul > li:after {
  content: "";
  width: 1px;
  height: 100%;
  background: rgba(255, 255, 255, .4);
  position: absolute;
  left: 0;
  top: 0;
}
header nav ul > li:nth-last-child(1):before {
  content: "";
  width: 1px;
  height: 100%;
  background: rgba(255, 255, 255, .4);
  position: absolute;
  right: 0;
  top: 0;
}
header nav ul > li > a {
  line-height: inherit;
  display: block;
  color: #fff;
  font-size: 15px;
}
header nav ul > li > a span {
  font-size: 10px;
  position: relative;
  top: -6px;
}
header nav ul > li:hover > a {
  color: #fff;
  background-color: #c33205;
}
header nav ul > li.active > a {
  color: #fff;
  background-color: #c33205;
}
header nav .ul {
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  right: 0;
  background: rgba(255, 255, 255, 1);
  padding: 2px 0 15px;
  box-shadow: 0 0 10px rgba(0, 0, 0, .1);
  border-radius: 0 0 10px 10px;
  overflow: hidden;
}
header nav .ul a {
  font-size: 14px;
  color: #333;
  line-height: 22px;
  padding: 8px;
  display: block;
}
header nav .ul a:hover {
  background-color: #c33205;
  color: #fff;
}
header nav .ul a.active {
  background-color: #c33205;
  color: #fff;
}
header nav ul > li:hover .ul {
  display: block;
}
/*banner*/
.banner {
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.banner .bjcover {
  display: block;
  padding-top: 36.45833333333333%;
}
.banner .swiper-pagination-bullet {
  background: #fff;
  opacity: 1;
  transition: all .2s;
  width: 10px;
  height: 10px;
}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #ed4612;
}
.main44 {
  padding: 44px 0;
}
.title {
  text-align: center;
  margin-bottom: 30px;
  overflow: hidden;
}
.title .div1 {
  font-size: 0;
}
.title .div1 span {
  font-size: 28px;
  font-weight: bold;
  color: #ed4612;
  display: inline-block;
  vertical-align: top;
  position: relative;
  padding: 0 20px;
  line-height: 140%;
}
.title .div1 span:after {
  content: "";
  width: 600px;
  height: 3px;
  background: url(../images/t2.png) repeat-x;
  position: absolute;
  left: 100%;
  top: 3px;
  bottom: 0;
  margin: auto 0;
}
.title .div1 span:before {
  content: "";
  width: 600px;
  height: 3px;
  background: url(../images/t2.png) repeat-x;
  position: absolute;
  right: 100%;
  top: 3px;
  bottom: 0;
  margin: auto 0;
}
.title .div2 {
  font-size: 20px;
  color: #666;
  text-transform: uppercase;
}
/* 课程展示 */
.main1 .list {
  display: block;
}
.main1 .list .img {
  width: 92%;
  margin: 0 auto;
  padding-top: 74%;
  /*border-radius: 50%;*/
  background: #FEAD13 url(../images/t1.png) no-repeat center center/contain;
  position: relative;
}
.main1 .list .img .overflow {
  height: calc(100% - 24px);
  width: calc(100% - 24px);
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  /*border-radius: 50%;*/
}
.main1 .list .img .bjcover {
  height: 100%;
}
.main1 .list:hover .img .bjcover {
  transform: scale(1.06);
}
.main1 .list .tt {
  font-size: 14px;
  color: #999;
  text-align: center;
  margin-top: 20px;
  text-transform: uppercase;
}
.main1 .list .tt b {
  font-size: 22px;
  color: #000;
  display: block;
  padding-bottom: 3px;
  transition: all 0.3s;
}
.main1 .list:hover .tt b {
  color: #ed4612;
}
.main1 .swiper-slide:nth-child(2) .list .img {
  background-color: #E52F82;
}
.main1 .swiper-slide:nth-child(3) .list .img {
  background-color: #93B525;
}
.main1 .swiper-slide:nth-child(4) .list .img {
  background-color: #3ABDF3;
}
.main1 .swiper-slide:nth-child(5) .list .img {
  background-color: #CB1C15;
}
.main1 .swiper-slide:nth-child(6) .list .img {
  background-color: #FFAE08;
}
.main1 .swiper-slide:nth-child(7) .list .img {
  background-color: #E52F82;
}
.main1 .swiper-slide:nth-child(8) .list .img {
  background-color: #93B525;
}
.main1 .swiper-slide:nth-child(9) .list .img {
  background-color: #3ABDF3;
}
/* 学校简介 */
.main2 {
  background: #ddd;
}
.main2 .lb2 {
  position: relative;
  background: #fff;
  padding: 0 74px 60px;
}
.main2 .lb2:after {
  content: "";
  width: 100%;
  height: 35px;
  background: #ddd;
  position: absolute;
  left: 0;
  top: 0;
}
.main2 .lb2 .list .bjcover {
  width: 43%;
  height: 307px;
  float: left;
}
.main2 .lb2 .list .tt {
  width: 57%;
  float: left;
  padding: 70px 0 0 40px;
}
.main2 .lb2 .list .tt .tt1 {
  font-size: 22px;
  color: #ed4612;
  font-weight: bold;
}
.main2 .lb2 .list .tt .tt2 {
  font-size: 14px;
  color: #333;
  line-height: 24px;
  -webkit-line-clamp: 6;
  margin: 9px 0 15px;
}
.main2 .lb2 .list .tt .tt3 {
  display: block;
  width: 128px;
  line-height: 36px;
  background: #6EBB4B;
  padding-right: 36px;
  font-size: 14px;
  color: #fff;
  position: relative;
  text-align: center;
}
.main2 .lb2 .list .tt .tt3:after {
  content: "";
  width: 36px;
  height: 100%;
  background: #4a9e22 url(../images/t3.png) no-repeat center center;
  position: absolute;
  right: 0;
  top: 0;
  transform: rotate(180deg);
  background-size: 6px !important;
  transition: all 0.3s;
}
.main2 .lb2 .list .tt .tt3:hover {
  background-color: #ed4612;
}
.main2 .lb2 .list .tt .tt3:hover:after {
  background-color: #c33205;
}
.lb2 .swiper-button-prev {
  width: 40px;
  height: 80px;
  margin-top: -40px;
  ;
  background: rgba(0, 0, 0, .4) url(../images/t3.png) no-repeat center center;
  left: 0;
}
.lb2 .swiper-button-next {
  width: 40px;
  height: 80px;
  margin-top: -40px;
  ;
  background: rgba(0, 0, 0, .4) url(../images/t3.png) no-repeat center center;
  right: 0;
  transform: rotate(180deg);
}
.lb2 .swiper-button-prev:hover {
  background-color: #ed4612;
}
.lb2 .swiper-button-next:hover {
  background-color: #ed4612;
}
.swiper-button-disabled {
  opacity: .2 !important;
}
.lb2 .swiper-pagination {
  width: calc(43% - 74px);
  text-align: center;
  bottom: 24px;
}
.lb2 .swiper-pagination-bullet {
  background: #ccc;
  opacity: 1;
  transition: all .2s;
  width: 8px;
  height: 8px;
  margin: 0 3px !important;
}
.lb2 .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #ed4612;
}
/* 进阶式课程体系 */
.main3 .box {
  font-size: 0;
  margin: -10px -5px 0;
}
.main3 .box .list {
  display: inline-block;
  vertical-align: top;
  width: calc(16.66% - 10px);
  margin: 10px 5px 0;
  font-size: 14px;
  color: #fff;
}
.main3 .box .list .tt1 {
  background: #d54187;
  font-size: 18px;
  line-height: 40px;
  margin-bottom: 10px;
  border-radius: 0 40px 40px 0;
  padding: 0 14px;
  color: #fff;
  position: relative;
}
.main3 .box .list .tt1 span {
  font-size: 12px;
}
.main3 .box .list .tt1 i {
  width: 44px;
  height: 44px;
  line-height: 36px;
  background: #D54487;
  border: 3px solid #fff;
  border-radius: 50%;
  display: block;
  text-align: center;
  position: absolute;
  right: -6px;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
.main3 .box .list .tt2 {
  background: #d54187;
}
.main3 .box .list .tt3 {
  font-size: 14px;
  line-height: 24px;
  padding: 8px 14px;
  background: rgba(255, 255, 255, .3);
}
.main3 .box .list .tt3 div {
  height: 48px;
  color: #000;
}
.main3 .box .list .tt4 {
  padding: 12px 14px 20px;
}
.main3 .box .list .tt5 {
  font-size: 15px;
  line-height: 28px;
  height: 112px;
  -webkit-line-clamp: 4;
}
.main3 .box .list .tt6 {
  font-size: 14px;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  display: block;
  padding-top: 8px;
}
.main3 .box .list .tt6:hover {
  text-decoration: underline !important;
}
.main3 .box .list:nth-child(n+7) {
  display: none;
}
.main3 .box .list:nth-child(1) {
  margin-top: 60px;
}
.main3 .box .list:nth-child(2) {
  margin-top: 50px;
}
.main3 .box .list:nth-child(2) .tt1 {
  background-color: #d73453;
}
.main3 .box .list:nth-child(2) .tt1 i {
  background-color: #d73453;
}
.main3 .box .list:nth-child(2) .tt2 {
  background-color: #d73453;
}
.main3 .box .list:nth-child(2) .tt6 {
  padding-top: 18px;
}
.main3 .box .list:nth-child(3) {
  margin-top: 40px;
}
.main3 .box .list:nth-child(3) .tt1 {
  background-color: #e9933c;
}
.main3 .box .list:nth-child(3) .tt1 i {
  background-color: #e9933c;
}
.main3 .box .list:nth-child(3) .tt2 {
  background-color: #e9933c;
}
.main3 .box .list:nth-child(3) .tt6 {
  padding-top: 28px;
}
.main3 .box .list:nth-child(4) {
  margin-top: 30px;
}
.main3 .box .list:nth-child(4) .tt1 {
  background-color: #eeb921;
}
.main3 .box .list:nth-child(4) .tt1 i {
  background-color: #eeb921;
}
.main3 .box .list:nth-child(4) .tt2 {
  background-color: #eeb921;
}
.main3 .box .list:nth-child(4) .tt5 {
  height: 140px;
  -webkit-line-clamp: 5;
}
.main3 .box .list:nth-child(4) .tt6 {
  padding-top: 10px;
}
.main3 .box .list:nth-child(5) {
  margin-top: 20px;
}
.main3 .box .list:nth-child(5) .tt1 {
  background-color: #87ba42;
}
.main3 .box .list:nth-child(5) .tt1 i {
  background-color: #87ba42;
}
.main3 .box .list:nth-child(5) .tt2 {
  background-color: #87ba42;
}
.main3 .box .list:nth-child(5) .tt5 {
  height: 140px;
  -webkit-line-clamp: 5;
}
.main3 .box .list:nth-child(5) .tt6 {
  padding-top: 20px;
}
.main3 .box .list:nth-child(6) {
  margin-top: 10px;
}
.main3 .box .list:nth-child(6) .tt1 {
  background-color: #15acc0;
}
.main3 .box .list:nth-child(6) .tt1 i {
  background-color: #15acc0;
}
.main3 .box .list:nth-child(6) .tt2 {
  background-color: #15acc0;
}
.main3 .box .list:nth-child(6) .tt6 {
  padding-top: 58px;
}
.main3 .box .list:nth-child(6) .tt5 {
  height: 140px;
  -webkit-line-clamp: 5;
}
.main3 .box .list:nth-child(6) .tt6 {
  padding-top: 30px;
}
/* 艺术拓展 */
.main4 .list {
  display: block;
  border: 1px solid #eee;
  padding: 3px;
  transition: all 0.3s;
}
.main4 .list .img {
  border: 1px solid #eee;
}
.main4 .list .img .bjcover {
  padding-top: 72%;
}
.main4 .list .tt {
  font-size: 15px;
  color: #333;
  text-align: center;
  line-height: 40px;
  padding-top: 3px;
}
.main4 .list:hover .bjcover {
  transform: scale(1.06);
}
.main4 .list:hover {
  background-color: #ed4612;
}
.main4 .list:hover .tt {
  color: #fff;
}
.gd {
  display: block;
  width: 150px;
  line-height: 34px;
  border: 2px solid #ed4612;
  border-radius: 44px;
  font-size: 14px;
  text-align: center;
  background: #fff;
  color: #333;
  margin: 30px auto 0;
}
.gd:hover {
  background-color: #ed4612;
  color: #fff;
}
/* 桔子头条 */
.main5 {
  background: url(../images/t5.png) no-repeat center bottom/cover;
  position: relative;
}
.main5:after {
  content: "";
  width: 100%;
  height: 14px;
  background: url(../images/t5-1.png) repeat-x;
  position: absolute;
  left: 0;
  top: 100%;
}
.main5 .list {
  display: block;
  background: #fff;
}
.main5 .list .bjcover {
  padding-top: 66%;
}
.main5 .list .tt {
  border: 1px solid #eee;
  padding: 0 15px;
}
.main5 .list .tt1 {
  font-size: 15px;
  color: #333;
  line-height: 60px;
  position: relative;
  padding: 0 44px 0 8px;
  border-bottom: 1px solid #eee;
}
.main5 .list .tt1:after {
  content: "";
  width: 24px;
  height: 24px;
  border: 1px solid transparent;
  border-radius: 50%;
  background: url(../images/t4.png) no-repeat center center;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto 0;
  opacity: 1;
  transition: all 0.3s;
}
.main5 .list .tt1:before {
  content: "";
  width: 24px;
  height: 24px;
  border: 1px solid #ed4612;
  border-radius: 50%;
  background: #ed4612 url(../images/t4-1.png) no-repeat center center;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto 0;
  opacity: 0;
  transition: all 0.3s;
}
.main5 .list:hover .tt1 {
  color: #ed4612;
}
.main5 .list:hover .tt1:after {
  opacity: 0;
}
.main5 .list:hover .tt1:before {
  opacity: 1;
}
.main5 .list .tt2 {
  font-size: 14px;
  line-height: 28px;
  height: 84px;
  -webkit-line-clamp: 3;
  margin: 15px 8px 20px;
  color: #999;
}
.main5 .list:hover .bjcover {
  transform: scale(1.06);
}
footer {
  border-top: 1px solid #eee;
}
footer .box1 {
  display: none;
  margin-top: 10px;
}
footer .box1 .list1 {
  background: #ed4612;
  padding: 30px;
  width: 50%;
  float: left;
}
footer .box1 .list1 .tt1 {
  font-size: 28px;
  color: #fff;
  display: inline-block;
  padding-right: 10px;
  border-bottom: 2px solid #fff;
  padding-bottom: 6px;
  margin-bottom: 20px;
}
footer .box1 .list1 .tt1 span {
  display: block;
  font-size: 18px;
  font-family: 'Arial';
  text-transform: uppercase;
}
footer .box1 .list1 .tt3 {
  font-size: 14px;
  color: #fff;
  line-height: 30px;
  width: calc(90% - 140px);
  float: left;
  padding-right: 15px;
}
footer .box1 .list1 .tt4 {
  font-size: 14px;
  color: #fff;
  line-height: 30px;
  width: calc(10% + 140px);
  float: right;
  text-align: center;
  border-left: 1px solid rgba(255, 255, 255, .3);
  padding-left: 20px;
}
footer .box1 .list1 .tt4 img {
  display: block;
  margin: 0 auto 4px;
  width: 120px;
}
footer .box1 .list2 {
  width: 50%;
  padding: 30px 0 0 30px;
  float: left;
}
footer .box1 .list2 input {
  width: calc(50% - 10px);
  line-height: 38px;
  height: 40px;
  border: 1px solid #ddd;
  padding: 0 15px;
  float: left;
  margin-bottom: 20px;
}
footer .box1 .list2 input:nth-child(2) {
  margin-left: 20px;
}
footer .box1 .list2 textarea {
  width: 100%;
  max-width: 100%;
  line-height: 28px;
  height: 124px;
  border: 1px solid #ddd;
  padding: 5px 15px;
  float: left;
  margin-bottom: 20px;
}
footer .box1 .list2 button {
  width: 150px;
  line-height: 40px;
  height: 40px;
  border: 0;
  background: #ed4612;
  font-size: 15px;
  color: #fff;
  letter-spacing: 1.4px;
}
footer .box1 .list2 button:hover {
  background-color: #c33205;
}
footer .box2 {
  border-top: 2px solid #eee;
  font-size: 14px;
  color: #333;
  padding: 22px 0;
  line-height: 26px;
}
/*内页共用*/
.ny {
  min-height: 666px;
  padding: 44px 0 50px;
}
.ny .zuo {
  width: 260px;
  float: left;
  padding-right: 30px;
}
.ny .you {
  width: calc(100% - 260px);
  float: left;
}
.ny .zuo .top {
  line-height: 76px;
  background: #ed4612;
  margin-bottom: 2px;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  height: 76px;
  overflow: hidden;
  position: relative;
  display: block !important;
  top: 0 !important
}
.ny .zuo .top span {
  font-size: 11px;
  color: #fff;
  font-family: 'Arial';
  text-transform: uppercase;
  line-height: normal;
}
.ny .zuo .top:before {
  position: absolute;
  right: 16px;
  top: 2px;
  opacity: 0;
}
.ny .zuo .ul {
  margin-bottom: 20px;
}
.ny .zuo .ul > a {
  display: block;
  width: 100%;
  margin-top: 2px;
  line-height: 42px;
  background: #f1f1f1;
  color: #000;
  position: relative;
  padding: 0 30px;
  transition: all 0.3s;
}
.ny .zuo .ul > a:before {
  position: absolute;
  right: 20px;
  top: 0;
  color: #333;
  line-height: inherit;
  font-size: 80%;
  transition: all 0.3s;
  transform: rotate(-90deg)
}
.ny .zuo .ul > a:hover {
  background: #ed4612;
  color: #fff;
}
.ny .zuo .ul > a:hover:before {
  color: #fff;
}
.ny .zuo .ul > a.active {
  background: #ed4612;
  color: #fff;
}
.ny .zuo .ul > a.active:before {
  color: #fff;
  transform: rotate(0deg)
}
/*左侧联系我们*/
.ny .zuo .tt {
  border: 1px solid #eee;
  margin-top: 3px;
  background: #fff;
}
.ny .zuo .tt .tt1 {
  color: #000;
  padding: 20px 0;
  padding-left: 60px;
  border-bottom: 1px solid #eee;
  background: url("../images/tu22.png") no-repeat 16px center;
}
.ny .zuo .tt .tt1 span {
  color: #ed4612;
  font-size: 20px;
  display: block;
  font-weight: bold;
}
.ny .zuo .tt .tt2 {
  padding: 16px;
  color: #333;
  font-size: 13px;
  line-height: 26px;
}
/*右侧顶部*/
.ny .you .top {
  font-size: 20px;
  color: #000;
  font-weight: bold;
  border-bottom: 1px solid #eee;
  line-height: 54px;
  margin-bottom: 25px;
  position: relative;
}
.ny .you .top .top2 {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 14px;
  font-weight: 500;
  color: #000;
}
.ny .you .top .top2 span {
  color: #ed4612;
}
.ny .you .top .top2 a {
  color: #000;
  transition: all .2s;
}
.ny .you .top .top2 a:hover {
  color: #ed4612;
}
/*内页新闻*/
.nyxw .list {
  margin-bottom: 20px;
  display: block;
  padding: 14px;
  border: 1px solid #e9e9e9;
}
.nyxw .list .img {
  width: calc(9% + 156px);
  float: left;
}
.nyxw .list .img .bjcover {
  height: 200px;
}
.nyxw .list .tt {
  float: left;
  width: calc(91% - 156px);
  padding-left: 22px;
}
.nyxw .list .tt1 {
  font-size: 17px;
  color: #000;
  font-weight: bold;
  line-height: 27px;
  margin-top: 10px;
}
.nyxw .list .tt2 {
  color: #b1b1b1;
  font-size: 12px;
  line-height: 28px;
}
.nyxw .list .tt3 {
  color: #333333;
  line-height: 25px;
  height: 75px;
  overflow: hidden;
}
.nyxw .list .tt4 {
  width: 96px;
  border: 1px solid #d9d9d9;
  border-radius: 20px;
  text-align: center;
  color: #333333;
  line-height: 29px;
  margin-top: 14px;
  position: relative;
  padding-right: 20px;
}
.nyxw .list .tt4:after {
  content: "";
  width: 10px;
  height: 7px;
  background: url("../images/tu29.png") no-repeat center center;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  transition: all 0.3s;
  z-index: 1;
}
.nyxw .list .tt4:before {
  content: "";
  width: 0;
  height: 7px;
  background: url("../images/tu29-1.png") no-repeat center center;
  position: absolute;
  right: 30px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  transition: all 0.3s;
  z-index: 2;
}
.nyxw .list:hover .tt4 {
  background-color: #ed4612;
  color: #fff;
  border-color: #ed4612;
}
.nyxw .list:hover .tt4:before {
  width: 10px;
  transition: all 0.3s;
  right: 20px;
}
.nyxw .list:hover .img .bjcover {
  transform: scale(1.06);
}
/*详情页*/
.danye {
  color: #000000;
  font-size: 14px;
  line-height: 180%;
}
.danye .topbox {
  margin-bottom: 24px;
  text-align: center;
}
.danye .bt {
  color: #000;
  font-size: 22px;
  padding-bottom: 10px;
}
.danye .rq {
  color: #555555;
  font-size: 14px;
}
.danye .xian {
  width: 100%;
  height: 1px;
  margin-top: 14px;
  border-bottom: 1px dashed #ccc;
}
.danye .img {
  margin: 0 auto 18px auto;
  display: block;
}
.danye .img img {
  display: block;
  margin: 0 auto;
}
.danye .ditu {
  height: 400px;
  position: relative;
  margin: 20px auto;
  border: 1px solid #eee;
}
/* 产品展示 */
.nycp {
  margin: 0 -10px;
}
.nycp .list {
  display: block;
  width: calc(33.33% - 20px);
  margin: 0 10px 20px;
  float: left;
}
.nycp .list .bjcover {
  padding-top: 72%;
}
.nycp .list .tt {
  line-height: 50px;
  font-size: 16px;
  color: #000;
  padding: 0 5px;
  position: relative;
  background: #fff;
  border: 1px solid #eee;
  margin-top: 1px;
  text-align: center;
}
.nycp .list:hover .bjcover {
  transform: scale(1.06)
}
.nycp .list:hover .tt {
  color: #fff;
  background-color: #ed4612;
  border-color: #ed4612;
}
.liuyan form input {
  width: 100%;
  float: left;
  line-height: 42px;
  height: 44px;
  border: 1px solid #e7e7e7;
  margin-bottom: 10px;
  padding: 0 14px;
}
.liuyan form textarea {
  width: 100%;
  max-width: 100%;
  height: 138px;
  padding: 10px 14px;
  border: 1px solid #e7e7e7;
  margin-bottom: 10px;
}
.liuyan form button {
  width: 100%;
  line-height: 44px;
  background: #ed4612;
  font-size: 14px;
  color: #fff;
  border: 0;
  transition: all 0.3s
}
.liuyan form button:hover {
  background-color: #c33205;
}

.nycp.nysp .list{width: calc(50% - 20px);}
.nycp.nysp .list .img{position: relative;padding-top:56.26%;min-height: 240px;}
.nycp.nysp .list .img video{position: absolute;left: 0;top:0;width: 100%;height: 100%;background-color: #000;}
/*transition: all 0.3s;*/
/*4a9e22*/
/*ed4612*/
/*c33205*/
/*transform:scale(1.06);*/
/*媒体查询开始*/
@media (max-width:1230px) {
  .banner .bjcover {
    height: auto;
    padding-top: 44%;
  }
}
@media (max-width:1199px) {
  /* 进阶式课程体系 */
  .main3 .box .list .tt1 {
    font-size: 15px;
  }
  .main3 .box .list .tt5 {
    font-size: 14px;
  }
}
@media (max-width:991px) {
  .banner .bjcover {
    height: auto;
    padding-top: 46%;
  }
  /*pc导航*/
  header nav {
    display: none;
    width: 170px;
    float: none;
    padding: 15px 20px 20px;
    margin: 0;
    position: absolute;
    right: 0;
    top: 100%;
    z-index: 113;
    background: #fff;
    box-shadow: 0 0 6px rgba(0, 0, 0, .04)
  }
  header nav .container-fluid {
    padding: 0;
  }
  header nav ul > li {
    display: block;
    width: 100%;
    text-align: left;
    padding: 0;
    border-bottom: 1px solid #ddd;
    line-height: 42px;
  }
  header nav ul > li:nth-last-child(1) {
    border: 0;
  }
  header nav ul > li > a {
    display: block;
    color: #333;
    font-size: 15px;
    padding: 0 5px;
    text-align: center;
  }
  header nav ul > li:hover > a {
    color: #ed4612;
    background: fixed;
  }
  header nav ul > li.active > a {
    color: #ed4612;
    background: fixed;
  }
  header nav ul > li:hover .ul {
    display: none;
  }
  /*移动导航按钮*/
  header .lanmu {
    width: 30px;
    font-size: 0;
    height: 21px;
    position: absolute;
    right: 15px;
    bottom: 39px;
    cursor: pointer;
    z-index: 2;
  }
  header .lanmu i {
    display: inline-block;
    width: 100%;
    height: 3px;
    background: #ed4612;
    border-radius: 3px;
    transition: all 0.6s;
  }
  header .lanmu i:nth-child(2), .lanmu i:nth-child(3) {
    width: 40%;
    margin: 6px 0;
  }
  header .lanmu i:nth-child(2) {
    margin-right: 10%;
  }
  header .lanmu i:nth-child(3) {
    margin-left: 10%;
  }
  header .lanmu.active i:nth-child(1) {
    transform: rotate(45deg) translateY(4px) translateX(5px);
  }
  header .lanmu.active i:nth-child(4) {
    transform: rotate(-45deg) translateY(-8px) translateX(8px);
  }
  header .lanmu.active i:nth-child(2) {
    transform: translateX(-30px);
    opacity: 0;
  }
  header .lanmu.active i:nth-child(3) {
    transform: translateX(30px);
    opacity: 0;
  }
  header .logo {
    text-align: left;
    max-width: calc(100% - 50px);
  }
  header .logo img:nth-child(2) {
    display: none;
  }
  .main2 .lb2 {
    padding: 0 50px 60px;
  }
  /* 进阶式课程体系 */
  .main3 .box .list {
    width: calc(33.33% - 10px);
    margin: 10px 5px 0 !important
  }
  .main3 .box .list .tt5 {
    height: 112px !important;
    -webkit-line-clamp: 4 !important;
  }
  .main3 .box .list .tt6 {
    padding-top: 11px !important;
  }
  footer .box1 .list1 .tt3 {
    width: 100%;
  }
  footer .box1 .list1 .tt4 {
    display: none;
  }
  /*内页共用*/
  .ny {
    min-height: 333px;
    padding: 20px 0 50px;
  }
  .ny .zuo {
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
  }
  .ny .you {
    width: 100%;
  }
  .ny .zuo .top {
    line-height: 48px;
    margin: 0;
    font-size: 18px;
    height: 50px;
    text-align: left;
    padding: 0 30px 2px 20px;
  }
  .ny .zuo .top span {
    font-size: 11px;
    color: #fff;
    font-family: 'Arial';
    text-transform: uppercase;
  }
  .ny .zuo .top:before {
    opacity: 1;
  }
  .ny .zuo .ul {
    margin: 0;
    display: none;
  }
  .ny .zuo .ul > a {
    padding: 0 10px;
    text-align: center;
  }
  .ny .zuo .ul > a:before {
    right: 15px;
  }
  .nycp .list .tt {
    font-size: 15px;
  }
  .nycp.nysp .list{width: calc(100% - 10px);}
  header .logo img {
    max-height: 62%;
}
}
@media (max-width:767px) {
  .banner .swiper-pagination-bullet {
    position: relative;
    bottom: -6px !important;
    width: 6px;
    height: 6px;
    margin: 0 2px !important;
  }
  .main44 {
    padding: 36px 0;
  }
  .title {
    margin-bottom: 22px;
  }
  .title .div1 span {
    font-size: 22px;
    padding: 0 14px;
  }
  .title .div2 {
    font-size: 14px;
    padding-top: 2px;
  }
  /* 课程展示 */
  .main1 .list {
    display: block;
  }
  .main1 .list .img {
    width: 100%;
    padding-top: 76%;
  }
  .main1 .list .img .overflow {
    height: calc(100% - 16px);
    width: calc(100% - 16px);
  }
  .main1 .list .tt {
    font-size: 12px;
    margin: 8px 0 11px;
  }
  .main1 .list .tt b {
    font-size: 17px;
    padding: 0;
  }
  /* 学校简介 */
  .main2 .lb2 {
    padding: 0 20px 60px;
  }
  .main2 .lb2:after {
    height: 30px;
  }
  .main2 .lb2 .list .bjcover {
    width: 100%;
    height: auto;
    padding-top: 68%;
  }
  .main2 .lb2 .list .tt {
    width: 100%;
    padding: 16px 0 0;
  }
  .main2 .lb2 .list .tt .tt1 {
    font-size: 17px;
    text-overflow: inherit;
    white-space: inherit;
  }
  .main2 .lb2 .list .tt .tt2 {
    -webkit-line-clamp: 8;
    margin: 6px 0 12px;
  }
  .lb2 .swiper-button-prev {
    width: 30px;
    height: 60px;
    margin-top: -30px;
    display: none;
  }
  .lb2 .swiper-button-next {
    width: 30px;
    height: 60px;
    margin-top: -30px;
    display: none;
  }
  .lb2 .swiper-pagination {
    width: calc(100% - 40px)
  }
  /* 艺术拓展 */
  .main4 .list {
    padding: 0;
  }
  .main4 .list .img {
    border: 0
  }
  .main4 .list .tt {
    font-size: 14px;
    padding: 0;
    line-height: 38px;
  }
  .gd {
    width: 130px;
    line-height: 34px;
    margin-top: 22px;
  }
  /* 桔子头条 */
  .main5 .list .tt1 {
    line-height: 50px;
  }
  footer .box1 .list1 {
    width: 100%;
    padding: 20px;
  }
  footer .box1 .list1 .tt1 {
    font-size: 22px;
  }
  footer .box1 .list1 .tt1 span {
    font-size: 14px;
  }
  footer .box1 .list1 .tt3 {
    line-height: 28px;
  }
  footer .box1 .list2 {
    width: 100%;
    padding: 20px 0 0;
  }
  footer .box1 .list2 input {
    width: calc(50% - 5px);
    margin-bottom: 10px;
  }
  footer .box1 .list2 input:nth-child(2) {
    margin-left: 10px;
  }
  footer .box1 .list2 textarea {
    margin-bottom: 10px;
  }
  footer .box2 {
    padding: 16px 0;
    line-height: 24px;
  }
  /*详情页*/
  .danye .bt {
    font-size: 18px;
    padding-bottom: 4px;
  }
  .danye .img {
    margin: 0 auto 15px auto;
  }
  .danye .ditu {
    height: 360px;
    margin: 15px auto;
  }
  .danye .xian {
    margin-top: 10px;
  }
  /* 产品展示 */
  .nycp {
    margin: 0 -5px;
  }
  .nycp .list {
    display: block;
    width: calc(50% - 10px);
    margin: 0 5px 10px;
  }
  .nycp .list .tt {
    font-size: 14px;
    line-height: 38px;
  }
}
@media (max-width:600px) {
  header .logo {
    height: 80px;
    line-height: 80px;
    max-width: calc(100% - 44px);
  }
  header .lanmu {
    bottom: 29px;
  }
  /* 进阶式课程体系 */
  .main3 .box .list {
    width: calc(50% - 10px);
  }
  /*内页新闻*/
  .nyxw .list {
    margin-bottom: 20px;
    padding: 0;
    box-shadow: 0 0 0;
  }
  .nyxw .list .img {
    width: 100%;
    float: none;
    margin: 15px 15px 0;
    max-width: calc(100% - 30px);
  }
  .nyxw .list .img .bjcover {
    height: auto;
    padding-top: 66%;
  }
  .nyxw .list .tt {
    float: none;
    width: 100%;
    padding-left: 0;
    padding: 0 10px;
    padding: 10px 20px 20px;
  }
  .nyxw .list .tt1 {
    text-overflow: inherit;
    white-space: inherit;
    overflow: inherit;
    line-height: 24px;
  }
  .nyxw .list .tt3 {
    height: auto;
    max-height: 75px;
  }
}
@media (max-width:479px) {
  /* 进阶式课程体系 */
  .main3 .box {
    margin-top: -20px;
  }
  .main3 .box .list {
    width: calc(100% - 10px);
    margin-top: 20px !important;
  }
  .main3 .box .list .tt1 {
    margin-bottom: 2px;
    font-size: 18px;
  }
  .main3 .box .list .tt3 div {
    height: auto;
    max-height: 48px;
  }
  .main3 .box .list .tt5 {
    height: auto !important;
    max-height: 125px !important;
    line-height: 25px;
  }
  .main3 .box .list .tt6 {
    font-size: 12px !important;
    text-align: left;
    padding-top: 6px !important;
  }
  .main3 .box .list .tt4 {
    padding: 12px 14px 16px;
  }
  .danye .ditu {
    height: 300px;
  }
}
/*手机底部*/
@media (max-width:991px) {
  footer {
    margin-bottom: 51px;
  }
  .sjdibu {
    height: 50px;
    background: #ed4612;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 113;
    border-top: solid 1px #fff;
    width: 100%;
    text-align: center;
    font-size: 0;
  }
  .sjdibu .box1 a {
    display: inline-block;
    vertical-align: top;
    color: #fff;
    padding: 5px;
  }
  .sjdibu .box1 a span {
    color: #fff;
    font-size: 16px;
    line-height: 20px;
  }
  .sjdibu .box1 a h6 {
    font-size: 12px;
    line-height: 20px;
    margin: 0;
  }
  .sjdibu .box2 {
    position: fixed;
    left: 0;
    bottom: 51px;
    z-index: 112;
    width: 100%;
    background: #fff;
    box-shadow: 0 -2px 4px rgba(0, 0, 0, .1);
    padding: 6px 0;
    display: none;
  }
  .sjdibu .box2 img {
    max-height: 140px;
    display: block;
    margin: 0 auto;
  }
}